
BODY {
	font-size:			10pt;

	scrollbar-3dlight-color:	#333333;
	scrollbar-arrow-color:		#333333;
	scrollbar-base-color:		#000000;
	scrollbar-darkshadow-color:	#333333;
	scrollbar-face-color:		#000000;
	scrollbar-track-color: 		#000000;
	scrollbar-highlight-color:	#333333;
	scrollbar-shadow-color:		#333333;
}

TR,TH,TD {
	font-size:			10pt
}

A:link	{
		color:	#888888;
		text-decoration: none
}
A:visited {
		color:	#aaaaaa;
		text-decoration: none
}
A:active {
		color:	#444444;
		text-decoration: none
}
A:hover {
		color:	#444444;
		text-decoration: none
}

IMG {
	border-width: 0px;		/* g */
}

